#sortable{
    list-style-type: none;margin: 5px 0px 0px 16px;padding: 0;
}
#sortable li {
    stylemargin: 3px 3px 3px 0;padding: 1px;float: left;width: 35px;height: 35px;font-size: 20px;text-align: center;line-height:35px;cursor:pointer;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);text-shadow: 0 -1px 1px rgba(0,0,0,0.25);background:#2daebf url(images/overlay.png) repeat-x scroll 50% 50%;color:#fff;font-weight:normal;
}

.captcha_wrap{
    border:1px solid #fff;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);float:left;height:120px;overflow:auto;width:150px;overflow:hidden;margin:0px 0px 0px 210px;background-color:#fff;
}

.captcha{
    -moz-border-radius:10px;-webkit-border-radius:10px;font-size:12px;color:#BBBBBB;text-align: center;border-bottom:1px solid #CCC;background-color:#fff;
}